prefix=/opt/local
datarootdir=${prefix}/share
strcflags=-I ${datarootdir}  -la ${prefix}/lib/libstratego-sdf.la

Name: Stratego SDF Library
Description: Stratego SDF Library.
Version: 0.17pre
Libs: -L${prefix}/lib -lstratego-sdf
Requires: aterm stratego-runtime stratego-lib stratego-sglr stratego-gpp stratego-aterm
